@charset "utf-8";
/* CSS Document */

body {
    background: url(../images/custom/novosti-bg.jpg);
    background-size: cover;
    background-position: center center;
background-attachment: fixed;
}

.sparky_logo_image img {
}

.mp_top2 button {
    border: 1px solid #f79633;
    padding: 7px 19px;
    color: #f79633;
    font-size: 12px;
    font-weight: 400;
    background: #303a47;
}

.mnu_topmenu li a {
    font-weight: bolder;
    text-transform: uppercase;
}

nav.container_topmenu {
    border-bottom: 3px solid #653e8a !important;
    background: #ececec;
}

.sparky_logo_image {
    padding: 14px 0;
}

.mp_topmenu {
    padding-top: 0;
    padding-bottom: 0;
}

.mp_top2 h3 {
    background: #303a47;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    color: white;
    padding: 12px 0;
}

.mp_top2 p {
    text-align: center;
    margin: 5px 0;
    color: #fff;
}

.mp_top2 {
    padding-top: 13px;
}

.mp_top2 .custom {
    background: #4d6b83;
}

.mp_logo {
    padding: 5px 0px;
}

.mp_copyright p {
    color: #fff;
    text-align: center;
}

.mp_top2 button:hover {
    background: #653e8a;
    color: #fff;
}

.content_sparky {
    background: #fff;
}

.carouselrow .sparky_cell, .logorow .sparky_cell, .menurow .sparky_cell {
    padding-left: 0;
    padding-right: 0;
}

.container_topmenu .parent > a::after {
    margin-left: 15px;
}

.mp_top1 h1 {
    padding: 0;
    font-weight: bold;
    color: #444444;
    font-size: 48px;
    line-height: 100%;
}

.mp_top1 {
    padding-top: 35px;
}

.contact h3 {
    display: none;
}

button, button.btn, a.btn, button.btn-primary, p.readmore a, a.readmore {
    border: 2px solid #1d354f;
    color: #1d354f;
}

.mp_copyright p {
    margin: 0;
}

.mp_copyright {
    background: rgba(0, 0, 0, 0.46);
}

.copyrow {
    margin-top: 10px;
    margin-bottom: 10px;
}

p.copyright a {
    color: #fff;
    font-weight: bold;
}

.bottomrow .sparky_container {
    background: #fff;
}

.contentrow .sparky_container {
    background: #fff;
}

.contentrow {
    padding-top: 0;
}

.abovecontent {
    padding: 0 0 15px 0;
}

.dl-horizontal {
    display: none;
}

.reklamerow p {
    margin: 0 !important;
}

.mp_advert1 {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    padding-right: 10px;
}

.mp_advert2 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 10px;
}

.reklamerow {
    padding: 20px 0;
}

.mp_header1 {
    padding-bottom: 0;
}

.mp_top1 * {
    color: #fff;
}

.spw_row {
    display: none;
}

.mp_top1 h3 {
    display: block;
    float: left;
    vertical-align: middle;
    line-height: 68px;
    margin-right: 20px;
    margin-left: 102px;
font-size: 19px;
}

.tim .blog .item h4 {
    font-weight: bolder;
    text-transform: uppercase;
}

.tim .pull-none.item-image {
    margin-bottom: 20px;
}

.tim .blog .items-row {
    padding-bottom: 5px;
}

img.slikamape {
    border: 4px solid #1d354f;
}

h2.redirect-ltr {
    display: none;
}

ul.newsfeed.rssnovosti {
    margin: 0;
    display: block;
    list-style: none;
}

ul.newsfeed.rssnovosti li {
    margin-bottom: 15px;
    width: 33.3333%;
    display: block;
    float: left;
    padding: 3px;
}

span.feed-link a {
    color: #1d354f;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px !important;
    display: block;
}

.mp_advert6 {
    background: #fff;
    border: 1px solid #1d354f;
}

span.feed-link a {
    background: #1d354f;
    color: #fff;
    padding: 15px 10px;
}

.mp_advert6 {
    background: #fff;
    border: 1px solid #1d354f;
    margin-bottom: 10px;
}

.moduletable.rssnovosti h3 {
    background: #f79633;
    padding: 10px;
}

.mp_top2 .custom {
    padding-bottom: 5px;
}

.mp_advert6, .mp_user6 {
    padding: 0 !important;
    border: 0 !important;
}

.feed-item-description {
    padding: 0 30px;
}

.feed-item-description {
    font-weight: bold;
    text-align: left;
}

.moduletable.rssnovosti H3 {
    padding: 7px 30px;
}





.feed.rssnovosti {
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
}

.feed.rssnovosti > ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

.feed.rssnovosti > ul > li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 550px;
    height: 140px;
    background: #fff;
    text-align: center;
    box-shadow: inset -1px 1px #cecece;
}

span.feed-link a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.moduletable.rssnovosti {
    overflow: hidden !important;
}
#id img{
    width: 535px!important;
    height: 230px!important;
}





















